__gnu_pbds::join_error Struct Reference
Extensions » Policy-Based Data Structures » Exceptions
Inheritance diagram for __gnu_pbds::join_error:
[legend]

## Public Member Functions

virtual const char * | what () const _GLIBCXX_TXN_SAFE_DYN noexcept

## Detailed Description

A join cannot be performed logical reasons (i.e., the ranges of the two container objects being joined overlaps.

Definition at line 70 of file exception.hpp.

The documentation for this struct was generated from the following file:

- exception.hpp